Bug 199509 - XOrg config has incorrect monitor section
XOrg config has incorrect monitor section
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 20:45 EDT by Dr Thomas Conway
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr Thomas Conway 2006-07-19 20:45:56 EDT
Description of problem:

I have a Dell Inspiron 6400 with the integrated Intel GMA 950, and an external
Dell 2407WFP (24" LCD) monitor. Having installed FC5 from the DVD, my
xorg.config file contains a Monitor section only for the external monitor, not
for the laptop screen. Moreover, when I enabled dual screen mode, it created a
second Monitor section for the external monitor, and unsurprisingly failed to
start X in dual head mode reporting "Device Already In Use". Updating (via yum)
has not changed the behaviour.

How reproducible:  Happens every time.

Steps to Reproduce:
1. Install FC5 with external monitor connected.
2. [inspect xorg.config and see the one monitor section]
3. Enable dual head.
  
Actual results:

See above: X fails to start.

Expected results:

X should detect both monitors, irrespective of which one it chooses as the
default display. Enabling dual head should work!
Comment 1 Mike A. Harris 2006-07-21 16:07:53 EDT
Wrong component... reassigning...
Comment 2 Adam Jackson 2007-03-26 15:42:03 EDT
Do you still see this in FC7t2?
Comment 3 Adam Jackson 2007-05-26 15:09:21 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.